www-builds mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Bayer <andrew.ba...@gmail.com>
Subject Re: Any chance somebody can install Gradle 2.3+ on our slaves?
Date Thu, 07 May 2015 23:43:11 GMT
Yes, open an Infra ticket. Though I'd also recommend taking a look at how
Kafka is bootstrapping ./gradlew without needing the specific newer version
of gradle installed - it gets around the jar file being checked in too.

A.

On Thu, May 7, 2015 at 4:28 PM, Roman Shaposhnik <roman@shaposhnik.org>
wrote:

> Please let me know if I need to file an INFRA ticket instead.
>
> Thanks,
> Roman.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message